package cz.muni.sutralog.data

import android.os.Parcelable
import kotlinx.parcelize.Parcelize

@Parcelize
data class CategoryPresentableListItem (
    val id: Long = 0,
    val name: String,
    val color: Int
): Parcelable {
    override fun toString(): String {
        return this.name
    }
}
